    html,body,div,table,input,button,select,textarea{
        box-sizing: border-box;
        direction: rtl;
    }
    body{
        margin: auto;
        left: 0;
        right: 0;
        font-family:Arial, Helvetica, sans-serif;
        /* padding: 7px; */
    }
    body select{
    -webkit-appearance: none;
    appearance: none;
    }
    body.w1000{
        max-width: 1000px;
        margin:auto;
    }
    body.w1000 .openMapButDiv{
        left:calc((100vw - 1000px) / 2)
    }
    body.w1000 #mainViewWrapper{
        margin-right:auto;
    }
    
    input,button,select{
        height:30px;
        padding: 3px 5px;
        vertical-align: middle;
}
 .textCenter{
        text-align: center;
    }
    .marg0{
        margin:0;
    }
    .marg5right{
        margin-right:5px;
    }
    .topMenuBurger {
        display: none;
    }
    .logFormDiv {
    position: absolute;
    top: 72px;
    right:5px;
    z-index: 10001;
    display: none;
    background-color: #f4f5ff;
    border: 2px dashed;
    border-radius: 10px;
    padding: 5px;
   }
    #newPassPop input,#newPassPop button,.logFormDiv input{
        height:30px;
        display:inline-block;
        margin-right:5px;
    }
    .logFormDiv form{
        display:inline-block;
        border: 1px dashed #aaa;height:50px; padding: 5px;
    }
    .logFormDiv input[name="logOut"]{
        height:24px;
        padding:3px;
        font-size: 16px;
        color: rgb(241, 90, 90);
        vertical-align: baseline;
    }
    .userManagerForm{
        margin: 15px 0;
        padding: 10px;
        /* border: 4px solid #aaa; */
        border-radius: 15px;
        align-items: center;
    }
    

    .ltrIline{
        display: inline-block;
        direction: ltr;
        text-align: right;
    }
    .topMenuBurger>div {
        width: 100%;
        height: 1px;
        background-color: #333;
    }
    .topMenuContainer {
        margin-top: 10px;
        text-align: right;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: flex-end;
        /* justify-content: center; */
        align-items: stretch;
        width: 100%;
        background-color:#fff !important;
        z-index: 1;
    }
    .topMenuContainer>div {
        flex: 1;
        line-height: 22px;
        width: calc(100%/6);
        max-width:max-content;
    }
    .top_link {
        font-weight: 700;
        color: #406386;
    }
    .gif_and_link a{
        text-decoration: none;
        padding: 5px;
        line-height:20px;
        height:20px;
        border-bottom: 1px solid #aaa;
        margin: 5px 5px 0 0;
        color: #1495cd;
        /* background-color: #efefef; */
        font-size: 18px;
    }
    .gif_and_link a:hover,.gif_and_link.activeLink a{
        color:#333;
        /* background-color:#fff; */
    }
    .resH3{
      font-size: 1.2em;
    }
    .mainView{
        padding: 5px;
    }
    .maxContentTable{
        width:max-content;
        padding:10px;
        margin:10px;
        border:1px solid #ddd;
        max-width: 100%;
    }
    button.closeMe{
        color: rgb(185, 6, 6);
        font-size: 24px;
        right: 0;
        position: absolute;
        margin-top: -30px;
        margin-right: -20px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        border: 2px solid #555;
        z-index: 10;
        line-height: 32px;
        text-align: center;
        font-weight: bold;
    }
    button.closeMe:hover{
        cursor: pointer;
        color:#333;
        border-color: #333;
        background-color:#fff;

    }
    .butAndPopParent{
        position: relative;
    }
    .phoneMailRow{
        border: 1px solid #ddd;
        border-radius: 4px;
        width: fit-content;
        padding: 5px;
        margin-top: 5px;
    }
    /* .phoneMailRow button{
        vertical-align: bottom;
    } */
    .popAndGo{
        width: 400px;
        background-color: #fff;
        max-width: 99vw;
        padding:20px;
        position: fixed;
        margin:auto;
        left: 0;
        right: 0;
        top: 50px;
        z-index: 100000;
        text-align: center;
        border:2px solid #999;
        border-radius: 5px;
        font-weight: bold;
        word-break: break-word;
    }
    .popAndGo.OK,.OK{
        background-color: rgb(214, 238, 213);
        color: rgb(11, 100, 11);
        border-color: rgb(11, 100, 11);
    }
    button.ERROR:hover,button.OK:hover{
        opacity: 0.8;
        cursor: pointer;
    }
    
    .popAndGo.ERROR,.ERROR{
        background-color: rgb(252, 200, 198);
        color: rgba(255, 0, 0, 0.555);
        border-color: rgba(255, 0, 0, 0.555);
        border-radius: 4px;

    }
    .redMust {
        color:rgba(255, 0, 0, 0.555);
    }
    .redMust:disabled{
        color:grey;
    }
    .deleted{
        text-decoration:line-through;
        text-decoration-thickness: 2px;
        color:#aaa;
    }
    
    .xbBTN {
        border-radius: 4px;
        padding: 4px 10px;
        font-size:18px;    
        /* background-color: #fff; */
        background-color: #efefef;
        border: 1px solid #888;
        vertical-align: middle;
        margin: 0 2px;
        width: 100%;
        font-family:Arial, Helvetica, sans-serif;
        box-sizing: border-box;
    }
    .xbBTN.central{
        text-align: center;
        min-width: 280px;
        min-height: 46px;
    }
    .xbBTN.jumbo{
        font-size: 26px;
        min-height: 40px;
    }
    .xbBTN:hover{
        cursor: pointer;
        opacity: 0.8;
    }
    .xbBTN.action{
    /* background-color: #d6edf7; */
    background-color: #6272ff;

    }
    .xbBTN.lime{
    background-color: #73deb0;
    }
    .xbBTN.register{
        background-color: #6272ff;
    }
    .xbBTN.base{
        background-color: #efefef;
    }
    .xbBTN.icon{
        padding: 0 5px;
        width: 30px;
        background-color: #d6edf7;
        color: #333;
    }
    .xbBTN.icon.redMust{
        background-color: #f5dede;
        color:#ad1414;
    }

    .inButNumber{
        font-size: 12px;
        position:absolute;
        margin:-8px -2px
    }
    .inButNumber.reps{
        position: relative;
        margin-top: 5px;
        bottom: 9px;
        left: 15px;
    }
    button:has(> .inButNumber.reps){
            text-align: end;
        padding: 0;
    }


    .greenOK , .xbBTN.icon.greenOK {
        color:green !important;
    }
    .xbBTN.icon.excel {
        color:#fff !important;
        background-color: #0ca10c;
        font-size: 25px;
        width: 32px;
    }
    .xbBTN.plus{
        background-color: inherit;
        font-size: 24px;
        font-weight: normal;
        color: #777;
        border-color: #777;
    }
    .xbBTN[data-file-button]{
        text-wrap-mode: nowrap;
        max-width: 150px;
        overflow: hidden;
    }
    .xbBTN.likeCheck{
        border-radius: 0;
        border: 1px solid #bbb;
        vertical-align: middle;
    }
    .xbBTN.likeCheck::before{
        content: "\2714";
        /* position: absolute; */
        text-align: center;
        width: 30px;
        margin-top: 3px;
        /* color: #ccc; */
    }
    .xbBTN.noWidth{
        width: inherit;
    }
    .xbBTN.likeCheck:hover::before{
        content:"\2714";
    }
    
    .xbBTN.likeCheck:checked::before{
        content:"";
        /* &#10003;	 */
    }
    .smallerCopy{
        color:#333;
    }


    .actionBut {
        /* margin-left: 5px; */
        /* border-radius: 3px;
        padding: 4px 10px;
        font-size:18px;    
        /* background-color: #fff;
        background-color: #efefef;
        border: 1px solid #888;
        vertical-align: middle; */

        /* display: inline-block;
        border: 1px solid #888;
        width: 34px;
        height: 34px;
        line-height: 30px;
        font-size: 20px;
        padding: 2px;
        text-align: center;
        border-radius: 4px;
        background-color: #d6edf7;
        cursor: pointer;
        position: relative;
         */
    }
    button[id^="broshData_"]:not(:hover),.actionBut:not(:hover){
        filter: grayscale(85%);
    }
    .actionBut:hover{
        background-color: #fff;
        border: 1px solid #000;
    }
    .actionBut.logNotes:before{content:'\01F4DC';font-size: 16px;}
    .actionBut.rishNotes:before{content:'\270E'}
    /* .actionBut.teachNotes:before{content:'\01F4C2'; font-weight: bold;} */
    .alsoEdit::before{
        content:'\270E';
        position: absolute;
        margin-top: -10px;
        right: -7px;
        color: #5050dd;;
        /* color: brown; */
        transform: rotate(64deg);
        font-size: 20px;
    }
    .rotate90{transform: rotate(90deg);}
    /* 236 221E 1F551*/
    .actionBut.feeNotes:before{content:'\267E'}
    .tmpHoverPopParent{
        display: inline-block;
        position: relative;
        
    }
    .tmpHoverPop{
        position: absolute;
        background-color:#fff;
        width:fit-content;
        min-width:300px;
        right:0;
        z-index:100;
        margin-top:0px;
        border:6px solid #555;
        padding:10px;
        box-sizing:border-box;
        text-align:right;
        line-height:30px;
        max-width:83vw;
        border-radius: 5px;
    }
    [id^="broshData_"] .tmpHoverPop{
        min-width:400px;
    }
    .tmpHoverPop h4{
        text-align: center;
        background-color:#ddd;
    }
    .followupAddForm.followupAddForm input[type="text"]{
        width:100%;
        margin-bottom:10px;
    }
    .followupAddForm input.halfRow{
        width:50%;
        margin-bottom:10px;
        display:inline-block;
        box-sizing:border-box;
    }
    .followupAddForm input[type="button"],.followupAddForm input[type="submit"]{
        width:40%;
        margin-right:4%
    }
    .flexBlock{
        display: inline-block;
        width: 100%;
        padding: 5px;
    }
    .flexRow label{font-weight: bold;}
    .flexRow.itemEnd{
        align-items: flex-end;
    }
    div.flexRow.unseenLead{
        background-color:rgb(202, 245, 202);
        color:green;
    }
    .flexTitleRow{
        position: sticky;
        top:0;
    }
    .flexTitleRow,.flexRow{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        align-content: space-between;
        justify-content: space-between;
        align-items: center;
        min-height: 30px;
        border-bottom: 1px dashed #888;
        padding: 10px 5px;
        margin-bottom: 10px;
        transition: background-color 1.1s ease,
        color  1.1s ease;
    }
    .flexRight{
        justify-content:flex-start;
    }
    .flexRight .flexCol{ 
    flex: initial;
    }
    #newUserBlock{
        background-color: #eee;
        border-radius: 4px;
        border: 1px solid;
        padding: 5px;
    }
    .showHideTab {
        border: 1px solid #a58282;
        padding: 12px;
        line-height: 26px;
        font-weight: bold;
        border-radius: 5px;
        text-align: center;
    }
    .showHideTab:hover{
        cursor: pointer;
        opacity: 0.8;
    }
    .showHideTab[data-unseen-sum]:after{
        content:attr(data-unseen-sum);
        position: absolute;
        color: red;
        margin-top: -17px;
        margin-right: -5px;
        border: 1px solid red;
        padding: 3px;
        line-height: 16px;
        width: 16px;
        border-radius: 50%;
        text-align: center;
        background-color: #efefef;
        
    }
    .showHideTab.active:after{
        background-color: #d6edf7;
    }
    .showHideTab.active{
        background-color: #d6edf7;
        color:#000;
    }
    .maxContentTable thead tr,.flexTitleRow{
        border-bottom: 1px solid #999;
        font-weight: bold;
        line-height:40px;
        background-color:#ddd;
    }
/* >> START>> xb ToolTip */

.toolTipIcon{font-size: 14px;line-height: 16px;height: 16px;width:16px;font-family:'Times New Roman', Times, serif;display: inline-block;border-radius: 50%; text-align:center;
    background-color: #ffffff;
    color: #3c76a1;
    font-weight: bold;
    border: 1px solid;
}
.xbToolTip {margin: -8px 0 0 2px;position: relative;z-index: 2;}
.xbToolTip:hover {cursor: pointer;color: #ddd;}
.xbTtPop {position: absolute;background-color: #fff;border-radius: 15px;border: 2px solid #009dd8;min-width: 150px;max-width: 290px;color: #333;box-sizing: content-box;font-family:sans-serif;font-size: 14px;z-index: 100001;}
.xbTtIMG{width: 100%; height: auto; border: 1px solid #333;}
.xbTtTitleRow {display: flex;align-items: stretch;justify-content: start;line-height: 26px;border-bottom: 1px dashed #ddd;margin-bottom: 5px;font-weight: bold;background-color: #efefef;padding: 10px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.xbTtTitle {text-align: right;padding-right:5px ;}
.xbTtCloseMe {font-size: 18px;}
.xbTtCloseMe:hover{opacity: 0.7;cursor: pointer;}
.xbTtTxt {padding: 10px;}
/* << END <<  xb ToolTip */

    .maxContentTable tr,.userManagerForm:nth-child(even) ,.flexRow:nth-child(even){
        background-color: #efefef;
    }
    .userManagerForm:nth-child(odd){
        background-color: #e6ebee;
    }
    .fullInput{
        width: 100%;
    }
    .flexCol{
    align-self:center;   
    flex: 1;
    position: relative;
    margin:0 5px;
    }
    
    .bizLogoDiv .bizLogo{
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        min-height:160px;
        width:auto;
    }

    #noteMsg_bg {
        position: fixed;
        width: 100%;
        height: 100%;
        opacity: 0.5;
        background: #333;
        z-index: 1000;
        left: 0;
        top: 0;
    }
    #noteMsg_msg {
        position: fixed;
        opacity: 1;
        background: #fff;
        height: 96%;
        width: 96%;
        z-index: 1001;
        display: block;
        top: 2%;
        left:2%;
        padding: 15px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        overflow-y: auto;
        box-sizing:border-box;
    }
    .xbNone{
        display: none !important;
    }
    .noteMsg_close {
        position: absolute;
        left: 15px;
        top: 15px;
        display: inline-block;
        font-size: 34px;
        background: rgba(153, 0, 0,0.6);
        color: #fff;
        text-align: center;
        padding: 0px 7px;
        z-index: 2;
    }
    #newPassPop{
        text-align: center;
    }
    #newPassPop label{
        clear: both;
        display: block;
        margin-top: 10px;
    }
    .showOnMob{
        display:none;
    }
    @media only screen and (min-width: 990px){
        .srBizBlock .bInfo {
        padding-right: 15px;
        padding-left: 15px;
        width: calc(100% - 30px);
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        }
        .srF5Block.teachPage::before {
            height:calc(100% + 20px);
        }
    }
    @media only screen and (min-width: 768px){
.pcFloat{
    float: left !important;
    max-width: 30% !important;
}


        .userManagerForm .fieldDiv{
            width: 32%;
        }
    .srF5Block.teachPage .f5_divider {
        display: inline-block;
        margin-right: 30px;
        width: calc(20% - 28px);
        vertical-align: top;
        height: 138px;
        position: relative;
        padding-top: 22px;
      }
    }
    @media (max-width: 990px) {
        .srBizBlock .bInfo .bAction input[type="button"].call{
            vertical-align:bottom;
        }
    }
    @media (max-width: 768px) {
      .resH3{text-align: center;}
        body.theGrey header{
            width: calc(100% - 30px);
        box-sizing: border-box;
        }
        .hideOnMob{
            display: none;
        }
        .showOnMob{
            display: block;
        }
        .flexCol {
            width: 32%;
            flex: auto;
            margin-bottom: 10px;
            padding-bottom: 10px;
            border-bottom: 1px dashed;
            align-self: stretch;
        }
        .schoolListRow .flexCol{
            border:none;
        }
        .topMenuBurger {
            display: flex;
            width: 40px;
            height: 40px;
            clear: both;
            border-radius: 4px;
            background-color: #efefef;
            flex-direction: column;
            justify-content: space-evenly;
        }
        .gif_and_link{
            margin-top: 10px;
            width:calc(100% - 10px) ;
        }
        .gif_and_link a{ 
            display: block;
        }
        .topMenuContainer {
            display: none;
            position: absolute;
            left: 0px;
        }
        .logFormDiv form{
            height: fit-content;
            background-color: #fff;
            display: flex;
            
            

        }
        .topMenuContainer>div {
            width: 100%;
            max-width: 100%;
            text-align: right;
        }

    }
    @media (max-width: 500px) {
        .flexCol.bizLogoDiv{
            width: 100%;
        }
        .schoolListRow .action{
            width: 100%;
        }
    }
    
    @media (max-width: 420px) {

        .flexCol {
        width:calc(50% - 10px);
        margin:0 5px;
        }
        #teachAdmin .flexCol {
            width:100%;
            margin-top: 10px;
            border-bottom: 1px solid #ccc;
            padding-bottom: 10px;
        }
    }


    /* auto complete */
    #cityNameSelectInput{
        width:calc(100% - 34px);
        }
.radiusRange:before{
        content: attr(data-range); /* value that that refers to CSS 'content' */
        position:absolute;
        top: 36px;
        right: 14px;
        border: 1px solid #005cc8;
        border-radius: 5px;
        padding: 3px;
        font-size: 12px;
        line-height: 10px;
        direction: ltr;
        color: #005cc8;
        background-color: #fff;
}        
        /* auto complete */
        
        .autocomplete-items {
          position: absolute;
          border: 1px solid #d4d4d4;
          border-bottom: none;
          border-top: none;
          z-index: 99;
          /*position the autocomplete items to be the same width as the container:*/
          top: 100%;
          left: 5px;
          width: calc(100% - 40px);
        }
        .autocomplete-items div {
          padding: 10px;
          cursor: pointer;
          background-color: #fff;
          border-bottom: 1px solid #d4d4d4;
        }
        .autocomplete-items div:hover {
          /*when hovering an item:*/
          background-color: #e9e9e9;
        }
        .autocomplete-active {
          /*when navigating through the items using the arrow keys:*/
          background-color: DodgerBlue !important;
          color: #ffffff;
        }
        .fieldDiv select, .fieldDiv textarea, .fieldDiv input:not([type="checkbox"]), button:not(.cancelMe):not(.topMenuBurger){
            /* width:auto !important; */
        }
        .fieldDiv.submit input[type="submit"]{
            max-width: 100%;
            margin:0;
        }
        #cityNameSelectInputnewBranch,#cityNameSelectInputupdateBranch{
        width: calc(100% - 34px);
        }
        textarea#about{min-height: 52px;}

        .gotConDivNote{
            border-radius: 7px;
            margin: 10px 0 0 0;
            padding: 5px;
            font-weight: bold;
            background-color: #393d3f;
            color: #fff;
        }
        


        .stageRadio{display:none}
        .stageRadioLabel{
          display: block;
          margin: 10px 0 0 0px;
          background-color: #efefef;
          padding:12px;
        }
        .stageRadioLabel::before{
          content:'\23F4';
          position:relative;
          right: -3px;
      
        }
      /* .stageRadio + label:hover{cursor:pointer;background-color:#ccc !important} */
      .stageRadio:hover:not(:checked) +  label{cursor:pointer;background-color:#ccc !important}
      
      .stageRadio:checked + label{
      background-color:#42357c;
      color:#fff
      }        

      #saveRepeatersDiv{
        width:100%; 
        height:40px;
        position:sticky;
        text-align:center;
        z-index:10;
        background-color: #cdd0e9;
        top:0;
        display: none;
      }
      .floatSaveBut{
        max-width:300px;
        position:sticky;
        z-index:5;
        margin-top:5px;
      }
      /* .floatSaveBut:before,.floatSaveBut:after{
        content: ' ';
        position: fixed;
        / width:calc(75vw / 2); /
        width: 60%;
        z-index: 11;
        height: 2px;
        background-color: #6272ff;
        top: calc(50% - 2px);
      }
      .floatSaveBut:before{right: -60%;}
      .floatSaveBut:after{
        left: -60%;
      } */


      /*after styling:*/

      .fieldsBoss{
  display: flex;
  flex-wrap: wrap;
}
.fieldDiv  input[id^='cityNameSelectInput'][data-city-from]{
  width:calc(100% - 34px);
}
.xButton:before{
  content:"X";
  color:#9f3333;
  position: absolute;
  right:17px;

}
.fieldsBoss h2{
  width:100%; 
  background-color:#4fbfee;
  color:#fff;          
  padding:5px;
  text-align:center;
  margin-top: 10px;
}
.fieldDiv {
  width: 24%;
  margin: 5px auto;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius:4px;
  padding: 10px;
  position: relative;
}
.fieldDiv.halfSize{
  width: 12%;
}
.flexCol.counter{
  max-width:40px;
}
.candiFormLabel{
  display: block;
  background-color:#dbeef7;
  padding-right: 5px;
  line-height:26px;
  margin-bottom:5px;
  border-radius:2px;
  text-align:center;
}
.fieldDiv.checkbox label.candiFormLabel {
  background-color:inherit;
}
.fieldDiv.checkbox input[type="checkbox"]{
  vertical-align: middle;
}
.fieldDiv.checkbox .candiFormLabel{
  display: inline;
} 
.fieldDiv.openHours {
  width:100%;
  display:flex;
  flex-wrap: wrap;
  }
.preLoadImage{
  width: 100%;
  max-width: 300px;
  height:auto;
}
.flexRow{
  border-bottom:1px dashed #75a5c7;
  padding:5px;
  margin-bottom:7px;
}
.fieldDiv.openHours .flexCol.hoursAndButDivMaster{
  border:none;
  margin-top: 0;
  padding-top:0;
}
.fieldDiv.openHours .flexCol.label{
  border:none;
  margin-top: 0;
  padding-top:0;
  font-weight:bold;
  width:max-content;
  max-width:100px;
} 
.fieldDiv.openHours .addHoursDiv{
  width:40px;
}
.fieldSingleRow{
  height:60px;
  line-height:50px;
  margin:auto;
  background-color: #efefef;
  vertical-align:middle;
  border-radius:2px;
}
.flexCol.hoursAndButDiv{
  display:flex;border:none;
  border-right:1px solid #ccc;
  border-radius:0;
  align-items:flex-start;
}
.flexCol.hoursAndButDiv .flexCol{
  margin-top: 0;
  padding-top:0;
  border:none;
}
.fieldDiv.openHours label.candiFormLabel[for="opens"]{
  display: none;
}
.fieldDiv.openHours .flex.opensDayBlock{
  width: 33%;
  background-color: #fff;
  border-radius:4px;
  margin:5px auto;
  align-items: center;
  padding:4px;
}
.fieldDiv.openHours .opensDayBlock:last-child{
  margin-right:4px;
}
.fieldDiv input:invalid{
  border:2px solid red;
}
#mainPageTBL th.center.redMust,#mainPageTBL th.center.greenOK{
  text-align: center;
  background-color:#f7f2f2;
  font-size:30px;
}
#mainPageTBL th.center.greenOK{
  background-color:#f1ffef;
}
select,input{
  vertical-align: top;
  height: 34px;
  padding: 3px;
}
.fieldDiv select,.fieldDiv textarea, .fieldDiv input:not([type="checkbox"]){
  width: 100%;
  border-radius:4px;
  font-family:Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}
#registerNewCourse .fieldDiv  input#price{
  width: 80px;
  -moz-appearance:textfield;
}
.fieldDiv.price{
  text-align: center;
}
.fieldDiv.files{
  width: 100%;
}
.fieldDiv.wysiwyg{
  width: 50%;
}
.fieldDiv.price::after{
  content:'₪';
  color: #333;
  position: absolute;
  margin-top: 11px;
  left:30px;
}
#tlm_viewSelectSpan select,#tlm_viewSelectSpan input{
  vertical-align: middle;
  margin:0 5px;
}
#t_cityName-isTeach{
  top:-14px;
  position:absolute;
}
#city-isTeach .fSearch{
  width:100%;
}
.clickedOnView{
  font-size:14px;
  position:relative;
  display:block;
  color:black;
  font-weight:normal;
}
.tlm_checkList{ list-style-type:none; width:205px; padding-right:0;}
.tlm_checkList li label{ margin-right:5px; color:#666}
.tlm_checkList li input[type="checkbox"]:checked+label{  color:#000}
.glyphicon.glyphicon-pencil{ transform:rotate(140deg)}
table .row{ margin-top:30px; border-top:1px solid #777;}
table .row:nth-of-type(odd){ background-color:#fff;}
.notesDiv{ border: 1px solid #efefef; border-radius: 4px;margin: 10px 0; padding: 5px 2px; display: inline-block;max-height: 200px;overflow-y: auto;}
.notesDiv .noteHead{ border-bottom: 1px dashed #aaa; padding-bottom: 5px 0; display: inline-block; width: 100%; margin-top: 10px; font-weight: bold;}
.noteHead .col-xs-3{ text-align: left;}
textarea[readonly=""]{z-index: -100; position: absolute; left: 0 !important;right: 0 !important}
.table {line-height: 1;}
.table.inTable{ margin-bottom: 2px; color: #333; line-height: 1}
.table.inTable td{ padding: 2px;}
.table-striped{border:1px solid #efefef;border-collapse:unset}
.table-striped > tbody > tr:nth-child(2n){ background-color: #efefef}
.table-striped > thead{background-color: #888; color:#fff}
section.nav.menu{
  background-color:#fff;
}
.navbar-nav li{ border: none;}
.smallerTable{ max-height: 300px; overflow: scroll;}
.smallerTable.all{overflow: visible;max-height: inherit;}
.table.table-striped.table-bordered tr:hover{background-color: #f7f2f2;}
.dateCol{text-align: right;width:120px;direction: ltr;}
.noteTextInput{width: 300px; font-size: 12px; color: #111}
.followupAddWrapper{
  position:relative;
}
.followupAddForm{
    position: absolute;
    background-color:#fff;
    width:300px;
    right:0;
    z-index:100;
    margin-top:10px;
    border:1px solid #555;
    padding:10px;
    box-sizing:border-box;
}
.tmpHoverPopParent{
  display: inline-block;
  position: relative;
}
.tmpHoverPop{
    overflow-y: auto;
    position: fixed;
    background-color: #fff;
    min-width: 300px;
    right: 0;
    z-index: 100;
    margin-top: 0px;
    border: 1px solid #555;
    padding: 10px;
    box-sizing: border-box;
    text-align: right;
    display: block;
    left: 0;
    margin: auto;
    top: 40px;
    bottom: 0;

}
button.closeMe {
  margin-top: -10px;
  margin-right: 0px;
}
.followupAddForm.followupAddForm input[type="text"]{
  width:100%;
  margin-bottom:10px;
}
.followupAddForm input.halfRow{
  width:50%;
  margin-bottom:10px;
  display:inline-block;
  box-sizing:border-box;
}
.followupAddForm input[type="button"],.followupAddForm input[type="submit"]{
  width:40%;
  margin-right:4%
}
.navbar-nav{width:100%;}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.opensDayBlock .flexCol.label{
  width:100px;
  max-width:33%;
  background-color: #fff
}
.addHoursButton{
  max-width:30px;
  width:30px;
}
.flexCol.fromToDiv{
  flex-wrap: nowrap;
  display:flex;
  justify-content: space-between;
}
.flexCol.fromToDiv input{
  margin:0 3px;
  width:calc(100% - 8px);
}
.flexCol{
  border-radius: 5px;
  padding: 5px;
  margin-top: 15px;
}
.flexCol h2{
  background-color:#efefef;
  padding:5px;
  border:2px dashed #ccedfb;
}
#trashList.flexCol h2{
  border-color:#f3d77e;
}
.flexCol input,.flexCol textarea {
  width:calc(100% - 10px);
}
.actionCol{
  width:300px;
  margin-right:calc(100% - 300px);
}
.proAdBG:before{
  content: " ";
  z-index: -1;
  width: 100%;
  opacity: 0.75;
  position: fixed;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.proAdBG:after{
  content: " ";
  z-index: -1;
  width: 100%;
  position: fixed;
  top:0;
  height: 100%;
  /* background-color:rgba(0, 0, 0, 0.65); */
  background-color:rgba(0, 0, 0, 0.45);
}
/* top strip */
.topStrip{
  width:100% ;
  margin: auto;
  display: flex;
  padding-left: 5px;
  padding-right: 5px;
  height: 50px;
  flex-direction:row;
  justify-content:center;
  background-color:#f2f2f2;
}
.logoReplacement{
  border:4px dashed rgba(0, 0, 0, 1);
}
#proLogoDiv img{
  max-height:54px;
  width:auto;
  vertical-align: middle;
}
.topH1{
  flex-grow:2;
  align-self: center;
}
.xbLandH1{
  font-weight: bold;
  text-align: right;
  color:#666;
  font-size:2.5em;
}
.xbLand_rLogo{
  max-width: 150px;
  flex-grow: 1;
  align-self: center;
  max-width: 200px;
}
.logoTitle {
  margin-top: -24px;
  padding: 0;
  margin-right:0;
  color:#333;
}
#bookPop_msg{
  width: 96%;
  height: 96%;
  top:2%;
  left:2%;
}

@media only screen and (max-width: 1000px) {
  body.w1000 .openMapButDiv{
    left:0;

  }
}        

@media only screen and (max-width: 800px) {
  .fieldDiv.wysiwyg{
    width: 100%;
  }
  .fieldDiv{
    width:33%
  }
  .proAdBG:before{}
  .fieldDiv.openHours .flex.opensDayBlock ,.fieldDiv.submit{
    width: 49%;
  }
}        
@media only screen and (max-width: 768px) {
  div.main{
    margin-top: 80px;
  }
  .actionCol{
    margin-right:calc(50% - 150px);
    margin-left:calc(50% - 150px);
  }
  .flexRow{
    margin-bottom: 15px;
    border-bottom:2px solid #75a5c7;
    border-radius: 10px;
    background: #fff;
  }
  .flexCol.title{
    width:calc(100% - 60px) ;
    font-weight:bold;
    font-size: 1.2em;
  }
  .fieldDiv.openHours .flex.opensDayBlock{
    width: 49%;
    margin: 0.5%;
  }
  .flexCol.fromToDiv input{
    width:50%;
  }
  .flexCol.hoursAndButDiv,.flexCol.hoursAndButDivMaster{
    width:100%;
  }
  .fieldDiv.wysiwyg{
    width:100%;
  }
}
@media only screen and (max-width: 600px) {
  .xbLandH1{font-size:1.3em;}
  .fieldDiv{width:49%}
  .fieldDiv.halfSize{width:24.5%}
  .mobHide,.table.inTable{ display: none}
  /* .proAdBG:before{}   */
}
@media only screen and (max-width: 460px) {
  /* .topStrip{} */
  .topH1{
    flex-grow:2;
    align-self: center;
  }
  .xbLandH1{
    font-size:14px;
  }
  .xbLand_rLogo{
    max-width: 150px;
  }
  .logoTitle{
    margin-top: -15px;
    font-size: 14px
  }
  .fieldDiv{width:99%;}  
  .fieldDiv.halfSize{width:44.5%;}  
  .fieldDiv.openHours .flex.opensDayBlock{width: 100%;}
}
.proLoginForm input:autofill{
  color: #000 !important;  
}
.proLoginForm{
  margin: 5px;
}
.proLoginForm input{
  background-color: #efefef;
  border: 1px solid #ccc;
}
.userName{
  line-height:28px;
  margin:5px;
}
input[name="proLogOut"]{
  border:0;
  background:none;
  color: #1770e3;
}

/* #fullResMap */
.openMapButDiv{
  z-index: 90;
  opacity:1;
  position:fixed;
   left:0;
   top:10%; 
}
.xbBTN.loggedBTN{
  background-color:#1b5d29;
}
.openMapButDiv .xbBTN.mapFixedBtn{
  padding:0;
  font-size:40px;
  height: inherit;
  border-width:0;
  background-color:#bcdbf7;
  width:fit-content !important;
}
.mapFixedBtn:before{
content:"\1F4CC";
position: absolute;
font-size:20px;
}
.mapDiv {
display: none;
background-color:#fff;
width: 0px;
height: 100vh;
z-index: 1000;
position:fixed;
top:0;
right:0;
}
.teardrop {
    position:absolute;
    z-index:1000;
    font-size:26px;
    border-bottom-left-radius: 70%;
    border-top-left-radius: 55%;
    border-top-right-radius: 70%;
    transform: rotate(45deg);
    border: 1px solid rgb(11, 151, 245);
    background-color: rgba(0, 255, 255, 0.363);
    box-shadow: rgb(55, 78, 102) 0px 15px 25px -10px;
    height:40px;
    width:40px;
    text-align:center;
}
.teardropInside{
  transform: rotate(-45deg);
  background-position: center;
  background-size: 80%;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
}
.teardrop.tzama .teardropInside{
  transform:rotate(-45deg) scaleX(-1);
}

.teardrop.truck{
  background-color:rgba(255,150, 0 , 0.80);
}
.teardrop.tzama,.teardrop.forkLift{
  background-color: rgba(23, 146 ,255 , 0.9);
}
.teardrop.homas{
  border: 1px solid rgb(245 11 11);
    background-color: rgb(255 225 5 / 94%);
}

.teardrop:before{
  transform: rotate(-45deg);
  display: inline-block;
}
.teardrop.public{
  background-color:rgba(72,0, 255 , 0.35);
}
.teardrop.public:before{
  /* content:'\1F696'; */
}
.teardrop:hover{
  background-color: rgba(180, 180, 180,0.9);
}



.langSelectDiv{
/* float:left; */
/* margin:15px 0 0 10px; */
}
.langSelect{
vertical-align:bottom;
border-radius: 5px;
text-align: center;
width: 30px;
}

